[ansible@focal] Fehler Update Kodi

  • Halllo,


    habe eben ein dist-upgrade gemacht. Dabei sollte auch Kodi aktualisiert werden. Das klappt aber nicht:


    Gruss.

    Markus

  • Da ist eine neuere KODI-Version in den Ubuntu-Paketquellen gelandet. Ich komme frühestens morgen dazu mir das anzusehen.

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • Funktioniert hier seit 4.04.

    --
    vdr User #2022 - hdvdr2: Lenovo SFF M83, Intel(R) Core(TM) i5-4670S, 12 GB Ram, zram-swap/tmp, ubuntu-focal, softhddevice-vdpau
    ddbridge-6.5 mit 2xDVB-S2 und (Flex) 2xDVB-C/T Tunern, nvidia-GF720 SFF passiv (nvidia-455, --no-unified-memory), System SSD btrfs,

    snapper, 8TB HDD XFS/cow /srv/vdr, yavdr-ansible-2.4.5-patches, vdr-epg-daemon mit Frodo-plugins, Kernel 5.9.9-xfsscrub

    vdradmin-am, live+webstreaming, vdrmanager (Smartphones als FB), ffmpeg-4.3.1-libfdk_aac, vdr-plugin-hbbtv. Folding@home läuft auf CPU.

  • Ist zwar focal hier, aber unter Ansible@bionic funzt Kodi 18.6 auch gut:

    MyVDR: yaVDR-Ansible (Ubuntu 18) - softhddevice-openglosd (ffmpeg 2.8) - epgd/epg2vdr - skindesigner estuary4vdr (adaptiert) - 1920x1080@50 Hz | kodi 18 - inputstream + amazon vod
    Aerocube M40 | 300W | ASRock H61M-GE | Intel G530 | Asus ENGT520 | 2 x TT-budget S2-3200 | ASRock Smart Remote (CIR) | 4 GB RAM | 120 GB SSD | 3 TB HDD

  • Ihr habt aber nicht das folggende ppa eingebunden

    http://ppa.launchpad.net/yavdr/experimental-kodi/ubuntu focal/main amd64 Packages

    Das upgrade mit kodi hat heute funktioniert, es wurde aus den ubuntu-Quellen installiert.

    Aber leider startet kodi nun nicht mehr aus dem vdr-Menu heraus, irgendwas passt da mit dem frontend-Umschalten in ansible nicht mehr. Bekomme folgende Fehler

  • Ich bekomme mit dem Paketen aus den Ubuntu Quellen KODI auf meinem Testsystem nicht dazu zu starten (ich habe davor mit ppa-purge die Pakete aus ppa:yavdr/experimental-kodi abgeräumt), das bricht beim Laden der Addon-Verwaltung ab, auch wenn ich das Konfigurationsverzeichnis lösche.


    Ich versuche jetzt mal das KODI-Paket aus dem team-xbmc PPA für bionic mit Anpassungen für focal neu bauen zu lassen. Wenn das klappt muss ich noch die restlichen KODI-Pakete im PPA aktualisieren bzw. neu bauen lassen. Je nachdem wie flott Launchpad arbeitet, kann das noch bis morgen dauern.

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • So, das KODI 18.6 Paket aus ppa:experimental-kodi funktioniert. Ich habe für die Addons, die schon im PPA waren, gerade noch die aktuelle Version hochgeladen - die Pakete müssen nur noch von Launchpad gebaut und veröffentlich werden.


    Die KODI-Pakete für bionic sind auch schon fertig.

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • Habe das Update schon durchlaufen lassen.

    Da ich nicht zuhause bin, kann ich es erst heute Abend ausprobieren.


    Danke.